@charset "windows-1252";

 body {
	text-align: center; /* IE5.x */	 
	margin: 0; 
	font-family: verdana, arial, sans-serif; 
	color: #003399;
	background-color: white;
	}	 
	
 td.lnk	 {font-size: 10px;}
	
a:link    {text-decoration: none; color: black; font-size: 10px; font-weight: bold; }
a:visited {text-decoration: none; color: black; font-size: 10px; font-weight: bold;}
a:hover   {background-color: #CCFFFF; color: black; font-size: 10px;font-weight: bold;}	

.home1	{color: #003399; font-weight: bold; font-size: 25px; font-family: verdana, arial, sans-serif; text-align: center; }
.home2	{color: #003399; font-weight: bold; font-size: 15px; font-family: verdana, arial, sans-serif;  text-align: justify;}
.home3 	{color: #003399; font-weight: normal; font-size: 15px; font-family: verdana, arial, sans-serif; }
 
